import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'organization_structure_logic.dart';

class OrganizationStructureBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(
      () => OrganizationStructureLogic(),
      tag: Get.arguments.hashCode.toString(),
    );
  }
}
